Source Filmmaker > Общие обсуждения > Подробности темы
Porcupine Lover 29 окт, 2013 в 21:37
Do I need source SDK to use SFM?

TY
Показано 13 из 3 комментариев
< >
R234 29 окт, 2013 в 22:13 
No, you don't. SFM comes with its own version of the SDK.
Porcupine Lover 29 окт, 2013 в 22:24 
Изначально опубликовано R234:
No, you don't. SFM comes with its own version of the SDK.

Ok. Ill just uninstall it.
raptornx01 30 окт, 2013 в 8:04 
wasn't there something that needed the 2009 sdk? like for compiling or something? I remember doing something that said you needed that version of the sdk. but I can't remember what it was.
Показано 13 из 3 комментариев
< >
На страницу: 15 30 50
Дата создания: 29 окт, 2013 в 21:37
Сообщений: 3